<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>PreferenceSpecifiers</key>
	<array>
		<dict>
			<key>Title</key>
			<string>Discover Feed</string>
			<key>Type</key>
			<string>PSGroupSpecifier</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSTextFieldSpecifier</string>
			<key>Title</key>
			<string>DiscoverFeed Server URL</string>
			<key>Key</key>
			<string>AlternateDiscoverFeedServerURL</string>
			<key>DefaultValue</key>
			<string></string>
			<key>AutocorrectionType</key>
			<string>No</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Reset Notice Card</string>
			<key>Key</key>
			<string>ResetNoticeCard</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Reset First Follow</string>
			<key>Key</key>
			<string>ResetFirstFollow</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Always show First Follow</string>
			<key>Key</key>
			<string>AlwaysShowFirstFollow</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Force Feed Signin Promo</string>
			<key>Key</key>
			<string>ForceFeedSigninPromo</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Always show Follow IPH</string>
			<key>Key</key>
			<string>AlwaysShowFollowIPH</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
			<key>Title</key>
			<string>Feed Refresh Settings</string>
			<key>File</key>
			<string>ExperimentalFeedRefresh</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSGroupSpecifier</string>
			<key>Title</key>
			<string>UI Settings</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Enable Pseudo-RTL</string>
			<key>Key</key>
			<string>EnablePseudoRTL</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Force First Run</string>
			<key>Key</key>
			<string>FirstRunForceEnabled</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSMultiValueSpecifier</string>
			<key>Title</key>
			<string>Force Language</string>
			<key>Key</key>
			<string>UILanguageOverride</string>
			<key>DefaultValue</key>
			<string></string>
			<key>Values</key>
			<array>
				<string></string>
				<string>ar</string>
				<string>en</string>
				<string>fr</string>
				<string>he</string>
				<string>hi</string>
			</array>
			<key>Titles</key>
			<array>
				<string>Default</string>
				<string>Arabic</string>
				<string>English</string>
				<string>French</string>
				<string>Hebrew</string>
				<string>Hindi</string>
			</array>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSGroupSpecifier</string>
			<key>Title</key>
			<string>Debug Settings</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Enable Startup Crash</string>
			<key>Key</key>
			<string>EnableStartupCrash</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Disable DCHECK Crashes</string>
			<key>Key</key>
			<string>DisableDCHECKCrashes</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Enable Memory Debugging</string>
			<key>Key</key>
			<string>EnableMemoryDebugging</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Use Mobile Safari UA</string>
			<key>Key</key>
			<string>UseMobileSafariUA</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSGroupSpecifier</string>
			<key>Title</key>
			<string>Enterprise Settings</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Enable Sample Policies</string>
			<key>Key</key>
			<string>EnableSamplePolicies</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Enable SyncDisabled</string>
			<key>Key</key>
			<string>EnableSyncDisabledPolicy</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Enable UserPolicy</string>
			<key>Key</key>
			<string>EnableUserPolicy</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
			<key>Title</key>
			<string>SyncTypesListDisabled</string>
			<key>File</key>
			<string>ExperimentalSyncTypesListDisabled</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSMultiValueSpecifier</string>
			<key>Title</key>
			<string>Incognito Mode</string>
			<key>Key</key>
			<string>IncognitoModeAvailability</string>
			<key>DefaultValue</key>
			<integer>0</integer>
			<key>Values</key>
			<array>
				<integer>0</integer>
				<integer>1</integer>
				<integer>2</integer>
			</array>
			<key>Titles</key>
			<array>
				<string>Default</string>
				<string>Disabled</string>
				<string>Forced</string>
			</array>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSMultiValueSpecifier</string>
			<key>Title</key>
			<string>Signin Mode</string>
			<key>Key</key>
			<string>BrowserSignin</string>
			<key>DefaultValue</key>
			<integer>0</integer>
			<key>Values</key>
			<array>
				<integer>0</integer>
				<integer>1</integer>
				<integer>2</integer>
				<integer>3</integer>
			</array>
			<key>Titles</key>
			<array>
				<string>Default</string>
				<string>Disable browser sign-in</string>
				<string>Enable browser sign-in</string>
				<string>Force browser sign-in</string>
			</array>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSMultiValueSpecifier</string>
			<key>Title</key>
			<string>UMA Reporting</string>
			<key>Key</key>
			<string>MetricsReportingEnabled</string>
			<key>DefaultValue</key>
			<integer>0</integer>
			<key>Values</key>
			<array>
				<integer>0</integer>
				<integer>1</integer>
				<integer>2</integer>
			</array>
			<key>Titles</key>
			<array>
				<string>Default</string>
				<string>UMA Reporting Forced</string>
				<string>UMA Reporting Disabled</string>
			</array>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSTextFieldSpecifier</string>
			<key>Title</key>
			<string>CBCM Enrollment Token</string>
			<key>Key</key>
			<string>CloudManagementEnrollmentToken</string>
			<key>DefaultValue</key>
			<string></string>
			<key>AutocorrectionType</key>
			<string>No</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSTextFieldSpecifier</string>
			<key>Title</key>
			<string>Restrict accounts to pattern</string>
			<key>Key</key>
			<string>RestrictAccountsToPatterns</string>
			<key>DefaultValue</key>
			<string></string>
			<key>AutocorrectionType</key>
			<string>No</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSTextFieldSpecifier</string>
			<key>Title</key>
			<string>NTP Location</string>
			<key>Key</key>
			<string>NTPLocation</string>
			<key>DefaultValue</key>
			<string></string>
			<key>AutocorrectionType</key>
			<string>No</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Disallow Chrome Data In Backups</string>
			<key>Key</key>
			<string>DisallowChromeDataInBackups</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSGroupSpecifier</string>
			<key>Title</key>
			<string>Google App Ecosystem</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Clear Application Group sandbox</string>
			<key>Key</key>
			<string>ClearApplicationGroup</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSTextFieldSpecifier</string>
			<key>Title</key>
			<string>Origin Server Host</string>
			<key>Key</key>
			<string>AlternateOriginServerHost</string>
			<key>DefaultValue</key>
			<string></string>
			<key>AutocorrectionType</key>
			<string>No</string>
		</dict>
	</array>
</dict>
</plist>
